<?xml version="1.0" encoding="GB2312"?>
<Config>
  <watermark_width value="500"/>
  <watermark_height value="388"/>
  <watermark_position value="1"/>
  <param_A value="192"/>
  <param_A_small value="84"/>
  <param_B value="388"/>
  <param_C value="500"/>
  <param_D value="6144"/>
  <param_E value="100"/>
  <param_F value="100"/>
  <yfactor value="0"/>
</Config>